--******************************************************************************************************************************
--* Licensed Materials - Property of IBM                                                                                       *
--* (c) Copyright IBM Corp. 2008, 2009 All Rights Reserved.                                                                    *
--*                                                                                                                            *
--*US Government Users Restricted Rights - Use, duplication or disclosure restricted by GSA ADP Schedule Contract with IBM Corp*
--******************************************************************************************************************************

CREATE TEMPORARY TABLESPACE TEMPSPACE32K IN DATABASE PARTITION GROUP IBMTEMPGROUP PAGESIZE 32768 MANAGED BY SYSTEM USING ('$BASEDIRtempspace32k') BUFFERPOOL BPTEMP32K;
CREATE REGULAR TABLESPACE VNF_IDX IN DATABASE PARTITION GROUP IBMDEFAULTGROUP PAGESIZE 32768 MANAGED BY DATABASE USING (FILE '$BASEDIRvnf_idx.1' 5600) BUFFERPOOL BP_32K AUTORESIZE YES INCREASESIZE 50 M MAXSIZE NONE;
CREATE REGULAR TABLESPACE VNF_32K IN DATABASE PARTITION GROUP IBMDEFAULTGROUP PAGESIZE 32768 MANAGED BY DATABASE USING (FILE '$BASEDIRvnf_32k.1' 12000) BUFFERPOOL BP_32K AUTORESIZE YES INCREASESIZE 50 M MAXSIZE NONE;
CREATE REGULAR TABLESPACE VSTR_IDX IN DATABASE PARTITION GROUP IBMDEFAULTGROUP PAGESIZE 32768 MANAGED BY DATABASE USING (FILE '$BASEDIRvstr_idx.1' 4000) BUFFERPOOL BP_32K AUTORESIZE YES INCREASESIZE 50 M MAXSIZE NONE;
CREATE REGULAR TABLESPACE VSTR_32K IN DATABASE PARTITION GROUP IBMDEFAULTGROUP PAGESIZE 32768 MANAGED BY DATABASE USING (FILE '$BASEDIRvstr_32k.1' 7200) BUFFERPOOL BP_32K AUTORESIZE YES INCREASESIZE 50 M MAXSIZE NONE;


